<script src="<?php echo $Position; ?>assets/js/vendor.min.js"></script>
<script src="<?php echo $Position; ?>assets/js/acts.min.js"></script>

<script>

  $(document).ready(function(){

    //Altos
    AltoScreen      = $( window ).height();

    H100  = AltoScreen;
    H75   = AltoScreen * .75;
    H70   = AltoScreen * .70;
    H65   = AltoScreen * .65;
    H35   = AltoScreen * .35;
    H30   = AltoScreen * .30;
    H25   = AltoScreen * .25;

    $(".H100").css("height", H100);
    $(".H75").css("height", H75);
    $(".H70").css("height", H70);
    $(".H65").css("height", H65);
    $(".H35").css("height", H35);
    $(".H30").css("height", H30);
    $(".H25").css("height", H25);

    // IconBox
    $('.IconBox').each(function() {
      Size = $(this).width();
      $('.IconBox').height(Size);
    });


    SizeA = 0;
    $('.DesEqHe').each(function() {
      Size = $(this).height();
      if( Size > SizeA ){
        SizeA = Size;
      }
    });
    $('.DesEqHe').height(SizeA);

    //And Altos

    //Resize Screen
    $( window ).resize(function() {

      SizeA = 0;
      $('.DesEqHe').each(function() {
        Size = $(this).height();
        if( Size > SizeA ){
          SizeA = Size;
        }
      });
      $('.DesEqHe').height(SizeA);

      //Altos
      AltoScreen      = $( window ).height();

      H100  = AltoScreen;
      H75   = AltoScreen * .75;
      H70   = AltoScreen * .70;
      H65   = AltoScreen * .65;
      H35   = AltoScreen * .35;
      H30   = AltoScreen * .30;
      H25   = AltoScreen * .25;

      $(".H100").css("height", H100);
      $(".H75").css("height", H75);
      $(".H70").css("height", H70);
      $(".H65").css("height", H65);
      $(".H35").css("height", H35);
      $(".H30").css("height", H30);
      $(".H25").css("height", H25);

      IconBox
      $('.IconBox').each(function() {
        Size = $(this).width();
        $('.IconBox').height(Size);
      });

      //And Altos

    });
    //End Resize Screen

  });

</script>
